Bug 13753 - ntsysv split together /etc/init.d and /etc/xinetd.d
Summary: ntsysv split together /etc/init.d and /etc/xinetd.d
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 21:53 UTC by Milan Kerslager
Modified: 2014-03-17 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 06:31:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2000-07-11 21:53:27 UTC
As ntsysv split together two sort of things, this is impossible to figure out what is what. For example there is two linuxconf entries (one is open 
port for HTTP access and the second is startup hook of linuxconf) or what I shoul think about 'telnet' ??? Is it daemon, open port or what?

Maybe every line should appear as:

port: telnet
daemon: sshd
script: ipchains
etc.

Comment 1 Henri Schlereth 2001-01-17 18:48:47 UTC
Please re-open this under beta 2 (Florence) if the problem still exists.

Henri J. Schlereth
RHBT


Note You need to log in before you can comment on or make changes to this bug.